[app]
name = "devops_agent"

[http]
port = 8848

[script_excutor]
work_dir_prefix = "/Users/yumaojun/Projects/go-course/go20/devops/agent/workspace"
script_dir_prefix = "/Users/yumaojun/Projects/go-course/go20/devops/agent/shells"
is_verify_script_integrity = false
